package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class ChatMessageDownloadGetterSetter {

    String table_CHAT_MESSAGE;

    ArrayList<String> REC_ID = new ArrayList<>();
    ArrayList<String> CHAT_ID = new ArrayList<>();
    ArrayList<String> MESSAGE = new ArrayList<>();
    ArrayList<String> MESSAGEDATE = new ArrayList<>();
    ArrayList<String> SENDERID = new ArrayList<>();
    ArrayList<String> SENDER = new ArrayList<>();
    ArrayList<String> RECEIVERID = new ArrayList<>();
    ArrayList<String> RECEIVER = new ArrayList<>();
    ArrayList<String> COMMENTDATE = new ArrayList<>();
    ArrayList<String> COMMENT = new ArrayList<>();
    ArrayList<String> STOREID = new ArrayList<>();
    ArrayList<String> ORDERID = new ArrayList<>();
    ArrayList<String> SENDER_USERID = new ArrayList<>();


    public String getTable_CHAT_MESSAGE() {
        return table_CHAT_MESSAGE;
    }

    public void setTable_CHAT_MESSAGE(String table_CHAT_MESSAGE) {
        this.table_CHAT_MESSAGE = table_CHAT_MESSAGE;
    }

    public ArrayList<String> getREC_ID() {
        return REC_ID;
    }

    public void setREC_ID(String REC_ID) {
        this.REC_ID.add(REC_ID);
    }

    public ArrayList<String> getCHAT_ID() {
        return CHAT_ID;
    }

    public void setCHAT_ID(String CHAT_ID) {
        this.CHAT_ID.add(CHAT_ID);
    }

    public ArrayList<String> getMESSAGE() {
        return MESSAGE;
    }

    public void setMESSAGE(String MESSAGE) {
        this.MESSAGE.add(MESSAGE);
    }

    public ArrayList<String> getMESSAGEDATE() {
        return MESSAGEDATE;
    }

    public void setMESSAGEDATE(String MESSAGEDATE) {
        this.MESSAGEDATE.add(MESSAGEDATE);
    }

    public ArrayList<String> getSENDERID() {
        return SENDERID;
    }

    public void setSENDERID(String SENDERID) {
        this.SENDERID.add(SENDERID);
    }

    public ArrayList<String> getSENDER() {
        return SENDER;
    }

    public void setSENDER(String SENDER) {
        this.SENDER.add(SENDER);
    }

    public ArrayList<String> getRECEIVERID() {
        return RECEIVERID;
    }

    public void setRECEIVERID(String RECEIVERID) {
        this.RECEIVERID.add(RECEIVERID);
    }

    public ArrayList<String> getRECEIVER() {
        return RECEIVER;
    }

    public void setRECEIVER(String RECEIVER) {
        this.RECEIVER.add(RECEIVER);
    }

    public ArrayList<String> getCOMMENTDATE() {
        return COMMENTDATE;
    }

    public void setCOMMENTDATE(String COMMENTDATE) {
        this.COMMENTDATE.add(COMMENTDATE);
    }

    public ArrayList<String> getCOMMENT() {
        return COMMENT;
    }

    public void setCOMMENT(String COMMENT) {
        this.COMMENT.add(COMMENT);
    }

    public ArrayList<String> getSTOREID() {
        return STOREID;
    }

    public void setSTOREID(String STOREID) {
        this.STOREID.add(STOREID);
    }

    public ArrayList<String> getORDERID() {
        return ORDERID;
    }

    public void setORDERID(String ORDERID) {
        this.ORDERID.add(ORDERID);
    }

    public ArrayList<String> getSENDER_USERID() {
        return SENDER_USERID;
    }

    public void setSENDER_USERID(String SENDER_USERID) {
        this.SENDER_USERID.add(SENDER_USERID);
    }
}
